/* glue: 0.9.2 hash: 863e4c4b86 */
.icon-star-gzs,.icon-star-lyh,.icon-star-dxs{
    background-image:url('//s2.xcds.com.cn/res/icon/icon-star_863e4c4b86.png');
    background-repeat:no-repeat;
}

.icon-star-gzs{
    background-position:-10px -10px;
    width:61px;
    height:21px;
}

.icon-star-lyh{
    background-position:-91px -10px;
    width:58px;
    height:21px;
}

.icon-star-dxs{
    background-position:-10px -51px;
    width:48px;
    height:21px;
}

.icon-star-gzs,
.icon-star-dxs,
.icon-star-lyh {
  line-height: 21px;
  text-align: center;
  padding-left: 9px;
  padding-top: 1px;
  font-style: normal;
  color: #fff;
  font-size: 12px;
  margin-left: 5px;
}
.mod-hp > .bd.mg {
  padding-top: 0;
  border: 1px solid #dedede;
  border-top-width: 2px;
}
.mod-hp > .bd.mg .mod-mission {
  margin-bottom: 0;
}
.mod-hp > .bd.mg .mod-mission .bd-mission {
  padding: 0;
  border-bottom: none;
}
.mod-hp > .bd.mg .mod-mission .bd-mission .mission-list thead {
  border-left: 15px solid #f9f9f9;
  border-right: 15px solid #f9f9f9;
  background: #f9f9f9;
}
.mod-hp > .bd.mg .mod-mission .bd-mission .mission-list tbody {
  padding: 0 10px;
  border-left: 15px solid #fff;
  border-right: 15px solid #fff;
}
.mod-hp > .bd.mg .mod-mission .bd-mission .mission-list tbody tr:last-child {
  border-bottom: 1px solid #dedede;
}
.mod-hp > .bd.mg .angel-page {
  margin: 10px 0;
}
.mod-hp > .bd.mg .mod-mission.noPage .angel-page {
  display: none;
}
.mod-hp > .bd.mg .mod-mission.noPage .bd-mission .mission-list tbody tr:last-child {
  border-bottom: none;
}
.mod-evaluate-easy {
  background-color: #fff;
  padding: 10px;
  border: 1px solid #ddd;
}
.evaluate-users {
  overflow: hidden;
  width: 190px;
  margin: 10px auto 0;
}
.evaluate-users img {
  margin-left: -15px;
  float: right;
}
.mod-evaluate-easy {
  padding: 12px 20px 20px;
  background-color: #fff;
  margin-bottom: 20px;
}
.mod-evaluate-easy p {
  font-size: 16px;
  text-align: center;
  margin: 15px 0 5px;
  color: #333;
}
.more-evaluate-easy-btn {
  background: -webkit-linear-gradient(left, #f96a20, #ff8749);
  background: -moz-linear-gradient(left, #f96a20, #ff8749);
  background: -o-linear-gradient(left, #f96a20, #ff8749);
  background: -ms-linear-gradient(left, #f96a20, #ff8749);
  background: linear-gradient(to right, #f96a20, #ff8749);
  color: #fff;
  font-size: 16px;
  padding: 12px 0;
  width: 100%;
  display: block;
  width: 230px;
  margin: auto;
  -webkit-border-radius: 40px;
  border-radius: 40px;
  text-align: center;
  text-indent: 10px;
}
.more-evaluate-easy-btn img {
  margin-left: 10px;
}
